Linux 64-bit 'dtc' fussy about glibc version

Have an idea how to make KryoFlux even better? Let us know...
Post Reply
shirsch
Posts: 19
Joined: Fri Feb 03, 2012 3:04 am

Linux 64-bit 'dtc' fussy about glibc version

Post by shirsch »

I was surprised to discover that the x86_64 binary of dtc will not work on a Ubuntu Lucid distribution. It complains about the lack of GLIBC-2.14. I have never seen this before with any piece of software. Are you really using something so specific that the symbols must be versioned?

Oddly enough, the i386 binary is fine with the same distribution's 32-bit glibc. Was this an oversight of some sort with the 64-bit build?

User avatar
mr.vince
Posts: 2127
Joined: Tue Oct 05, 2010 5:48 pm

Re: Linux 64-bit 'dtc' fussy about glibc version

Post by mr.vince »

Has this been resolved by the latest release btw?

Post Reply